@charset "utf-8";

.pageTitle:before,
.title_dot {
	border-color: #FAA801;
}
.title_dot {
	color: #FAA801;
}
.aboutBox01 .item {
	margin-top: 40px;
}
.aboutBox01 .item .img {
	margin: 20px 0;
}
.aboutBox01 .item02 .item_inner {
	overflow: hidden;
}
.aboutBox01 .item02 .item_inner .img {
	margin: 20px 0;
}
.aboutBox01 .item04 p {
	padding: 0 130px;
	color: #525252;
}
.aboutBox01 .item04 ul {
	margin-top: 40px;
	overflow: hidden;
	text-align: center;
}
.aboutBox01 .item04 ul li {
	margin-bottom: 40px;
	margin-left: 25px;
	display: inline-block;
}
.aboutBox02 {
	padding-bottom: 100px;
}
.aboutBox02 .item {
	margin-top: 40px;
}
.aboutBox02 .item .map {
	margin-top: 50px;
	margin-bottom: 30px;
	background-position: top left;
	background-repeat: no-repeat;
	position: relative;
}
.aboutBox02 .item .map01 {
	height: 535px;
	background-image: url(../img/about/map01.png);
}
.aboutBox02 .item .map02 {
	height: 475px;
	background-image: url(../img/about/map02.png);
}
.aboutBox02 .item .map03 {
	height: 490px;
	background-image: url(../img/about/map03.png);
}
.aboutBox02 .item .map .num a {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	font-size: 32px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
}
.aboutBox02 .item .map01 .num a {
	background-color: #D84C71;
}
.aboutBox02 .item .map02 .num a {
	background-color: #4765DC;
}
.aboutBox02 .item .map03 .num a {
	background-color: #1A914F;
}
.aboutBox02 .item .map01 .num01 {
	top: 317px;
	left: 800px;
}
.aboutBox02 .item .map01 .num02 {
	top: 411px;
	left: 741px;
}
.aboutBox02 .item .map01 .num03 {
	top: 389px;
	left: 641px;
}
.aboutBox02 .item .map01 .num04 {
	top: 275px;
	left: 509px;
}
.aboutBox02 .item .map01 .num05 {
	top: 68px;
	left: 675px;
}
.aboutBox02 .item .map01 .num06 {
	top: 53px;
	left: 601px;
}
.aboutBox02 .item .map01 .num07 {
	top: 68px;
	left: 416px;
}
.aboutBox02 .item .map01 .num08 {
	top: 32px;
	left: 458px;
}
.aboutBox02 .item .map01 .num09 {
	top: 80px;
	left: 509px;
}
.aboutBox02 .item .map02 .num01 {
	top: 118px;
	left: 425px;
}
.aboutBox02 .item .map02 .num02 {
	top: 185px;
	left: 772px;
}
.aboutBox02 .item .map02 .num03 {
	top: 84px;
	left: 502px;
}
.aboutBox02 .item .map02 .num04 {
	top: 167px;
	left: 387px;
}
.aboutBox02 .item .map03 .num01 {
	top: 85px;
	left: 655px;
}
.aboutBox02 .item .map03 .num02 {
	top: 192px;
	left: 409px;
}
.aboutBox02 .item .map03 .num03 {
	top: 207px;
	left: 754px;
}
.aboutBox02 .item .map03 .num04 {
	top: 86px;
	left: 541px;
}
.aboutBox02 .item .map .list {
	position: absolute;
	left: 35px;
}
.aboutBox02 .item .map01 .list {
	top: 235px;
}
.aboutBox02 .item .map02 .list {
	top: 153px;
}
.aboutBox02 .item .map03 .list {
	top: 125px;
}
.aboutBox02 .item .map .list li {
	cursor: pointer;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 24px;
	color: #000;
}
.aboutBox02 .item .map01 .list li:hover {
	color: #D84C71;
}
.aboutBox02 .item .map02 .list li:hover {
	color: #4765DC;
}
.aboutBox02 .item .map03 .list li:hover {
	color: #1A914F;
}
.aboutBox02 .item .map .list li span.label {
	width: 24px;
	height: 24px;
	display: inline-block;
	font-weight: bold;
	color: #FFF;
	line-height: 24px;
	text-align: center;
	margin-right: 15px;
	border-radius: 50%;
}
.aboutBox02 .item .map01 .list li span.label {
	background-color: #D84C71;
}
.aboutBox02 .item .map02 .list li span.label {
	background-color: #4765DC;
}
.aboutBox02 .item .map03 .list li span.label {
	background-color: #1A914F;
}
.aboutBox02 .item .map03 .list li span.sm {
	font-size: 13px;
}
.aboutBox02 .item .accessInfo {
	margin-bottom: 30px;
	overflow: hidden;
}
.aboutBox02 .item .accessInfo .info {
	float: left;
	width: 500px;
	margin-left: 30px;
}
.aboutBox02 .item .accessInfo .info p {
	padding-left: 20px;
	color: #525252;
}
.aboutBox02 .item .accessInfo .info p.name {
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px solid rgba(153,153,153,.2);
}
.aboutBox02 .item .accessInfo .info p.address {
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 14px;
}
.aboutBox02 .item .accessInfo .info p.txt {
	padding-bottom: 10px;
	font-size: 13px;
}
.aboutBox02 .item .accessInfo .img {
	float: left;
	width: 188px;
	margin-top: 30px;
	margin-left: 70px;
}
.aboutBox02 .item .gMap {
	margin-bottom: 20px;
	text-align: center;
}
.aboutBox02 .item .mapImg {
	margin-bottom: 30px;
	text-align: center;
}
.aboutBox02 .item .bus {
	height: 157px;
	background-image: url(../img/about/bus_bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: relative;
}
.aboutBox02 .item .bus a {
	position: absolute;
	top: 75px;
	left: 450px;
	display: inline-block;
}
.aboutBox02 .bouhan ul {
	padding-left: 50px;
}
.aboutBox02 .bouhan ul li {
	font-size: 16px;
	color: #525252;
	position: relative;
	margin-bottom: 5px;
	padding-left: 25px;
}
.aboutBox02 .bouhan ul li:before {
	content: "●";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	color: #261D7E;
}

















